## node-lexical-scope 1.2.0%2Bdfsg1

=== debian/changelog ===
node-lexical-scope (1.2.0+dfsg1-3) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Sep 2019 22:04:49 +0200

node-lexical-scope (1.2.0+dfsg1-2) unstable; urgency=medium

  * Bump policy and compat (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 21 May 2018 21:35:21 +0200

node-lexical-scope (1.2.0+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #883195)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Nov 2017 16:37:38 +0100
