## node-lexical-scope 1.2.0+dfsg1

=== debian/changelog ===
node-lexical-scope (1.2.0+dfsg1-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 15:44:29 +0100

node-lexical-scope (1.2.0+dfsg1-4) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-astw, node-brfs,
      node-tap, node-tape and nodejs.
    + node-lexical-scope: Drop versioned constraint on node-astw and nodejs in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:22:46 +0100
