=== debian/control ===
Source: node-lexical-scope
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-astw <!nocheck>
 , node-brfs <!nocheck>
 , node-tap <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-lexical-scope
Vcs-Git: https://salsa.debian.org/js-team/node-lexical-scope.git
Homepage: https://github.com/substack/lexical-scope
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lexical-scope
Architecture: all
Depends: ${misc:Depends}
 , node-astw
 , nodejs
Description: detect global and local lexical identifiers in javascript
 This package detects whether  an indentifier is global scope
 or lexical scope.
 .
 This a dependency of Browserify. Browserify is a JavaScript tool that allows
 developers to write Node.js-style modules that compile for use in
 the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
