=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg1,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lexical-scope-$1/ \
 https://github.com/substack/lexical-scope/tags .*/archive/.*/v?([\d\.]+).tar.gz
